/* Contacts page */
.pull-left-sm {
		float: left;
	}
@media (max-width: 767px) {
	.pull-left-sm {
		float: none;
	}
}
.contacts-subheader {
	text-align: left;
    font-family: 'Tele2 Slab Bold' !important;
	font-weight: normal !important;
	margin: 40px 0 !important;
}
.contact-block {
	background: #dedede;
	padding: 20px 30px;
	margin-bottom: 30px;
	position: relative;
	cursor: pointer;
	border: 1px solid #dedede;
}
.contact-block.active,
.contact-block:hover {
	cursor: pointer;
}
.contact-block h4 {
	font-size: 20px;
	color: #000;
    font-family: 'Tele2 Slab Bold';
	font-weight: normal;
	margin-bottom: 12px;
	position: relative;
	padding-left: 30px;
}
.contact-block p {
	font-size: 14px;
	line-height: 22px;
}
.contact-extra-block {
	background: #009fdf;
	padding: 30px 60px;
	margin-bottom: 30px;
	position: relative;
}
.contact-extra-block p a {
	color: #fff;
	text-decoration: underline;
}
.contact-block.active:before {
	content: "";
    position: absolute;
    bottom: -32px;
    left: calc(50% - 16px);
    z-index: 10;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 16px 16px;
    border-color: transparent transparent #009fdf
}
.contact-block:after {
	content: "";
    position: absolute;
    bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
    z-index: 10;
    height: 5px;
	border-color: transparent transparent #009fdf;
}
.contact-block h4 span {
	position: absolute;
	text-align: center;
	width: 24px;
	top: 2px;
	left: 0;
}

.contact-block.black h4 span { color: #000; }
.contact-block.white h4 span { color: #fff; }
.contact-block.red h4 span { color: #e4002b; }
.contact-block.orange h4 span { color: #ff7d00; }
.contact-block.yellow h4 span { color: #ffe600; }
.contact-block.light-green h4 span { color: #97d700; }
.contact-block.green h4 span { color: #43b02a; }
.contact-block.light-blue h4 span { color: #009fdf; }
.contact-block.blue h4 span { color: #005eb8; }
.contact-block.purple h4 span { color: #6a1b89; }
.contact-block.pink h4 span { color: #e6007e; }

.contact-block.black.active, .contact-block.black:hover { border-color: #000; }
.contact-block.white.active, .contact-block.white:hover { border-color: #fff; }
.contact-block.red.active, .contact-block.red:hover { border-color: #e4002b; }
.contact-block.orange.active, .contact-block.orange:hover { border-color: #ff7d00; }
.contact-block.yellow.active, .contact-block.yellow:hover { border-color: #ffe600; }
.contact-block.light-green.active, .contact-block.light-green:hover { border-color: #97d700; }
.contact-block.green.active, .contact-block.green:hover { border-color: #43b02a; }
.contact-block.light-blue.active, .contact-block.light-blue:hover { border-color: #009fdf; }
.contact-block.blue.active, .contact-block.blue:hover { border-color: #005eb8; }
.contact-block.purple.active, .contact-block.purple:hover { border-color: #6a1b89; }
.contact-block.pink.active, .contact-block.pink:hover { border-color: #e6007e; }

.contact-extra-block h4 {
	font-size: 20px;
	color: #fff;
    font-family: 'Tele2 Slab Bold';
	font-weight: normal;
	margin-bottom: 12px;
}
.contact-extra-block p {
	font-size: 14px;
	line-height: 22px;
	color: #fff;
}
.contact-extra-block .btn {
	background: #fff;
	border-color: #fff;
	color: #333;
    font-family: 'Tele2 Slab Bold';
	font-weight: normal;
	min-width: 80px;
	margin-top: 5px;
}
.contact-extra-block .btn span {
	margin-right: 3px;
}
.contact-block h4 span,
.contact-extra-block h4 span {
	margin-right: 5px;
}
.contact-faq {
	margin-bottom: 30px;
}
/* FAQ */

.contact-faq {
	margin: 20px 0 40px 0;
}
.contact-faq .panel {
	border: 0;
	box-shadow: none;
}
.contact-faq .panel + .panel {
	margin: -1px 0 0 0;
}
.contact-faq .panel-heading {
	padding: 0;
	border: 0;	
}
.contact-faq .panel-heading .panel-title a {
	display: block;
	padding: 20px 30px 20px 15px;
	background: #fff;
	font-size: 16px;
	line-height: 16px;
	font-family: "Tele2 Slab Regular";
	color: #333;	
	border-top: 1px solid #e9e9e9;
	position: relative;
	font-weight: bold !important;
}
.contact-faq .panel:last-child .panel-collapse.in .panel-body {
	border-bottom: 1px solid #e9e9e9 !important;
}
.contact-faq .panel-heading .panel-title a.collapsed {
	border-bottom: 1px solid #e9e9e9;
	background: none;
}
.contact-faq .panel-heading .panel-title a:hover,
.contact-faq .panel-heading .panel-title a:focus {
	text-decoration: none;
}
.contact-faq .panel-heading .panel-title a:before {
	content: "\f0dc";
	font-family: 'FontAwesome';
	position: absolute;
	right: 12px;
    top: 20px;
	font-size: 12px;
	color: #4b595a;
}
.contact-faq .panel-body {
	border: 0 !important;
	background: #fff;
	padding: 15px 15px 30px;
}
.main-container.col1-layout, .custom-contact-page {
    background-color: #F5F5F5;
}
.main-container.col1-layout { padding-top: 0px; }
.std h4.panel-title { margin-bottom: 0; }
.col-main-right.cms_page H3, .cms-page-view .col1-layout H3 { font-size: 24px; }
.contact-extra-block strong { color: #fff !important; }
.btn.btn-default a { color: #333; }
.btn.btn-default a:hover { color: #333; text-decoration: none; }
.main-container .banner-block .container { margin-top: 0; }
